curl --request GET \
--url https://api.getsly.ai/v1/v1/accounts/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenantId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"environment": "test",
"type": "person",
"name": "<string>",
"verificationTier": 1,
"verificationStatus": "unverified",
"verificationType": "kyc",
"balanceTotal": 123,
"balanceAvailable": 123,
"balanceInStreams": 123,
"balanceBuffer": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"subtype": "<string>",
"email": "jsmith@example.com",
"country": "<string>",
"currency": "USDC",
"metadata": {}
}
}curl --request GET \
--url https://api.getsly.ai/v1/v1/accounts/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"tenantId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"environment": "test",
"type": "person",
"name": "<string>",
"verificationTier": 1,
"verificationStatus": "unverified",
"verificationType": "kyc",
"balanceTotal": 123,
"balanceAvailable": 123,
"balanceInStreams": 123,
"balanceBuffer": 123,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"subtype": "<string>",
"email": "jsmith@example.com",
"country": "<string>",
"currency": "USDC",
"metadata": {}
}
}